# List Profiles

Get list of charger profiles

Endpoint: GET /tenant/{tenant}/profile
Version: 2.0.0
Security: bearerToken

## Path parameters:

  - `tenant` (string, required)

## Response 200 fields (application/json):

  - `id` (integer)
    Profile ID
    Example: 1

  - `tenantId` (integer)
    Tenant ID

  - `displayName` (string)
    Profile display name
    Example: Default Profile

  - `dynamic` (boolean)
    Whether this is a dynamically generated profile

  - `cpmsId` (integer)
    Associated CPMS backend ID

  - `cpmsIds` (array)
    Associated CPMS backend IDs

  - `cpmsName` (string)
    Associated CPMS backend name(s)

  - `cpmsUrl` (string)
    Associated CPMS backend URL(s)

  - `labId` (integer)
    Associated lab environment ID (if applicable)

  - `createdAt` (string)

  - `updatedAt` (string)

  - `deletedAt` (string)

